ESIGN_Keys Struct Reference

ESIGN keys. More...

Inheritance diagram for ESIGN_Keys:

## Public Types

typedef ESIGNFunction | PublicKey
typedef InvertibleESIGNFunction | PrivateKey

## Static Public Member Functions

static const char * | StaticAlgorithmName ()

## Detailed Description

ESIGN keys.

Since
  Crypto++ 5.0

Definition at line 151 of file esign.h.

The documentation for this struct was generated from the following file:

- esign.h